<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: SMP
From: "Francisco Jen Ou" <fjenou_m,AT,intercomsc,DOT,com,DOT,br>
Date: Sun, 6 May 2001 02:35:25 +0200

Hello,

I am trying to install CIPE-1.5.1 on a SMP machine, but the configure script
doesn´t seem to get the SMP description of kernel version.

Am I missing something?

Thanks,

----
Francisco Jen Ou
Intercom Consultores
(+5511) 5594-5593





<< | Thread Index | >> ]    [ << | Date Index | >> ]